@charset "UTF-8";
/*------------------------
飯田グループって何
------------------------*/
/*--------共通--------*/
.honeycomb .inner p {
	font-weight: bold;
		text-align: center;
		color: #fff;
		letter-spacing: .1em;
}
article section:nth-of-type(even) {
	background: #f3f2f2
}
article section h2 {
	display: flex;
	font-weight: bold
}
article section h2::before {
	content: '';
	background: var(--accentcolor) repeating-linear-gradient(-45deg,rgba(255,255,255,.8), rgba(255,255,255,.8) 4px,rgba(255,255,255,0) 0, rgba(255,255,255,0) 8px);
}
article section p {
	line-height: 1.8;
	text-align: justify;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	article {
		margin-bottom: 80px;
	}
	article .inner {
		width: 1000px;
		margin: auto;
		padding: 80px 0;
	}
	.honeycomb {
		background: url(/customhome/html/user_data/assets/img/rdb/about/bg_honeycomb.jpg) no-repeat 100%/cover fixed;
	}
	.honeycomb .inner {
		width: 980px;
	}
	.honeycomb .inner .img {
		margin-bottom: 40px;
	}
	.honeycomb .inner p {
		font-size: 2.6rem;
	}
	article section:nth-of-type(even) .inner {
		flex-direction: row-reverse;
	}
	article .inner .txt {
		flex: 1;
	}
	article section:nth-of-type(odd) .txt {
		margin-right: 40px;
	}
	article section:nth-of-type(even) .txt {
		margin-left: 40px;
	}
	article section .txt h2 {
		font-size: 2.6rem;
		margin-bottom: 20px;
	}
	article section .txt h2::before {
		width: 6px;
		height: 72px;
		margin-right: 15px;
	}
	article section .txt p {
		font-size: 1.8rem;
	}
	article section .img {
		width: 484px;
		height: 382px;
	}
	article section .img img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	article {
		margin-bottom: 12%;
	}
	article .inner {
		padding: 8% 4.5%;
		flex-direction: column;
	}
	.honeycomb {
		background: url(/customhome/html/user_data/assets/img/rdb/about/bg_honeycomb.jpg) no-repeat 100%/cover;
	}
	.honeycomb .inner .img {
		margin-bottom: 6%;
	}
	.honeycomb .inner p {
		line-height: 1.6;
	}
	article .inner .txt {
		margin-bottom: 4.5%;
	}
	article section .txt h2 {
		font-size: 5.34vw;
		margin-bottom: 3%;
	}
	article section .txt h2::before {
		width: 1.5vw;
		height: 14.5vw;
		margin-right: 4%;
	}
}


